#ifndef THARDWARE_H
#define THARDWARE_H

#include <string>
namespace TC {

class THardWare
{
public:
    THardWare();

    static std::string machineCode();
};
} // namespace TC
#endif // THARDWARE_H
